
@media(min-width: 980px) {

	/** Padddings **/
	.lg-pt0 {
		padding-top:0px !important;
	}
	.lg-pt5 {
		padding-top:5px !important;
	}
	.lg-pt10 {
		padding-top:10px !important;
	}
	.lg-pt15 {
		padding-top:15px !important;
	}
	.lg-pt20 {
		padding-top:20px !important;
	}
	.lg-pt25 {
		padding-top:25px !important;
	}
	.lg-pt30 {
		padding-top:30px !important;
	}
	.lg-pt35 {
		padding-top:35px !important;
	}
	.lg-pt40 {
		padding-top:40px !important;
	}
	.lg-pt45 {
		padding-top:45px !important;
	}
	.lg-pt50 {
		padding-top:50px !important;
	}

	.lg-pl0 {
		padding-left:0px !important;
	}
	.lg-pl5 {
		padding-left:5px !important;
	}
	.lg-pl10 {
		padding-left:10px !important;
	}
	.lg-pl15 {
		padding-left:15px !important;
	}
	.lg-pl20 {
		padding-left:20px !important;
	}
	.lg-pl25 {
		padding-left:25px !important;
	}
	.lg-pl30 {
		padding-left:30px !important;
	}
	.lg-pl35 {
		padding-left:35px !important;
	}
	.lg-pl40 {
		padding-left:40px !important;
	}
	.lg-pl45 {
		padding-left:45px !important;
	}
	.lg-pl50 {
		padding-left:50px !important;
	}
	.lg-pl80 {
		padding-left:80px !important;
	}

	
	.lg-pr0 {
		padding-right:0px !important;
	}
	.lg-pr5 {
		padding-right:5px !important;
	}
	.lg-pr10 {
		padding-right:10px !important;
	}
	.lg-pr15 {
		padding-right:15px !important;
	}
	.lg-pr20 {
		padding-right:20px !important;
	}
	.lg-pr25 {
		padding-right:25px !important;
	}
	.lg-pr30 {
		padding-right:30px !important;
	}
	.lg-pr35 {
		padding-right:35px !important;
	}
	.lg-pr40 {
		padding-right:40px !important;
	}
	.lg-pr45 {
		padding-right:45px !important;
	}
	.lg-pr50 {
		padding-right:50px !important;
	}

	.lg-pb0 {
		padding-bottom:0px !important;
	}
	.lg-pb5 {
		padding-bottom:5px !important;
	}
	.lg-pb10 {
		padding-bottom:10px !important;
	}
	.lg-pb15 {
		padding-bottom:15px !important;
	}
	.lg-pb20 {
		padding-bottom:20px !important;
	}
	.lg-pb25 {
		padding-bottom:25px !important;
	}
	.lg-pb30 {
		padding-bottom:30px !important;
	}
	.lg-pb35 {
		padding-bottom:35px !important;
	}
	.lg-pb40 {
		padding-bottom:40px !important;
	}
	.lg-pb45 {
		padding-bottom:45px !important;
	}
	.lg-pb50 {
		padding-bottom:50px !important;
	}

	
}

/** Responsive **/
/* medium */
@media(max-width: 979px) {
	.navbar-nav > li > a {
		padding-left: 15px;
		padding-right: 15px;
		
	}
	#page {
		background-position: -470px top ;
	}
	
	.md-tal {
		text-align: left;
	}

	.md-fn {
		float: none !important;
	}
	.bubble.top {
		width: 100%;
	}
	.bubble.top:after {
		content: '';
		position: absolute;
		border-style: solid;
		border-width: 0 15px 15px;
		border-color: #f3f3f3 transparent;
		display: block;
		width: 0;
		z-index: 1;
		top: -15px;
		left: 22px;
	}

	/** Padddings **/
	.md-pt0 {
		padding-top:0px !important;
	}
	.md-pt5 {
		padding-top:5px !important;
	}
	.md-pt10 {
		padding-top:10px !important;
	}
	.md-pt15 {
		padding-top:15px !important;
	}
	.md-pt20 {
		padding-top:20px !important;
	}
	.md-pt25 {
		padding-top:25px !important;
	}
	.md-pt30 {
		padding-top:30px !important;
	}
	.md-pt35 {
		padding-top:35px !important;
	}
	.md-pt40 {
		padding-top:40px !important;
	}
	.md-pt45 {
		padding-top:45px !important;
	}
	.md-pt50 {
		padding-top:50px !important;
	}
	
	.md-pl0 {
		padding-left:0px !important;
	}
	.md-pl5 {
		padding-left:5px !important;
	}
	.md-pl10 {
		padding-left:10px !important;
	}
	.md-pl15 {
		padding-left:15px !important;
	}
	.md-pl20 {
		padding-left:20px !important;
	}
	.md-pl25 {
		padding-left:25px !important;
	}
	.md-pl30 {
		padding-left:30px !important;
	}
	.md-pl35 {
		padding-left:35px !important;
	}
	.md-pl40 {
		padding-left:40px !important;
	}
	.md-pl45 {
		padding-left:45px !important;
	}
	.md-pl50 {
		padding-left:50px !important;
	}
	.md-pl105 {
		padding-left:105px !important;
	}
	
	.md-pr0 {
		padding-right:0px !important;
	}
	.md-pr5 {
		padding-right:5px !important;
	}
	.md-pr10 {
		padding-right:10px !important;
	}
	.md-pr15 {
		padding-right:15px !important;
	}
	.md-pr20 {
		padding-right:20px !important;
	}
	.md-pr25 {
		padding-right:25px !important;
	}
	.md-pr30 {
		padding-right:30px !important;
	}
	.md-pr35 {
		padding-right:35px !important;
	}
	.md-pr40 {
		padding-right:40px !important;
	}
	.md-pr45 {
		padding-right:45px !important;
	}
	.md-pr50 {
		padding-right:50px !important;
	}
	.md-pr105 {
		padding-right:105px !important;
	}

	.md-pb0 {
		padding-bottom:0px !important;
	}
	.md-pb5 {
		padding-bottom:5px !important;
	}
	.md-pb10 {
		padding-bottom:10px !important;
	}
	.md-pb15 {
		padding-bottom:15px !important;
	}
	.md-pb20 {
		padding-bottom:20px !important;
	}
	.md-pb25 {
		padding-bottom:25px !important;
	}
	.md-pb30 {
		padding-bottom:30px !important;
	}
	.md-pb35 {
		padding-bottom:35px !important;
	}
	.md-pb40 {
		padding-bottom:40px !important;
	}
	.md-pb45 {
		padding-bottom:45px !important;
	}
	.md-pb50 {
		padding-bottom:50px !important;
	}


}

@media(min-width: 900px) and (max-width: 979px) {
	
	
}

/* small */
@media(max-width: 899px) {
	.brand img {
		width: 80%;
	}

	.navbar-nav > li > a {
		padding-left: 5px;
		padding-right: 5px;
		font-size: 13px;
	}

	#main {
		border: none;
	}
	.sidebar {
		border-right: 1px solid #eee;	
	}
	.sm-tal {
		text-align: left;
	}

	/** Padddings **/
	.sm-pt0 {
		padding-top:0px !important;
	}
	.sm-pt5 {
		padding-top:5px !important;
	}
	.sm-pt10 {
		padding-top:10px !important;
	}
	.sm-pt15 {
		padding-top:15px !important;
	}
	.sm-pt20 {
		padding-top:20px !important;
	}
	.sm-pt25 {
		padding-top:25px !important;
	}
	.sm-pt30 {
		padding-top:30px !important;
	}
	.sm-pt35 {
		padding-top:35px !important;
	}
	.sm-pt40 {
		padding-top:40px !important;
	}
	.sm-pt45 {
		padding-top:45px !important;
	}
	.sm-pt50 {
		padding-top:50px !important;
	}
	.sm-pt60 {
		padding-top:60px !important;
	}
	.sm-pt70 {
		padding-top:70px !important;
	}
	.sm-pt80 {
		padding-top:80px !important;
	}
	.sm-pt250 {
		padding-top:250px !important;
	}

	.sm-pl0 {
		padding-left:0px !important;
	}
	.sm-pl5 {
		padding-left:5px !important;
	}
	.sm-pl10 {
		padding-left:10px !important;
	}
	.sm-pl15 {
		padding-left:15px !important;
	}
	.sm-pl20 {
		padding-left:20px !important;
	}
	.sm-pl25 {
		padding-left:25px !important;
	}
	.sm-pl30 {
		padding-left:30px !important;
	}
	.sm-pl35 {
		padding-left:35px !important;
	}
	.sm-pl40 {
		padding-left:40px !important;
	}
	.sm-pl45 {
		padding-left:45px !important;
	}
	.sm-pl50 {
		padding-left:50px !important;
	}

	.sm-pr0 {
		padding-right:0px !important;
	}
	.sm-pr5 {
		padding-right:5px !important;
	}
	.sm-pr10 {
		padding-right:10px !important;
	}
	.sm-pr15 {
		padding-right:15px !important;
	}
	.sm-pr20 {
		padding-right:20px !important;
	}
	.sm-pr25 {
		padding-right:25px !important;
	}
	.sm-pr30 {
		padding-right:30px !important;
	}
	.sm-pr35 {
		padding-right:35px !important;
	}
	.sm-pr40 {
		padding-right:40px !important;
	}
	.sm-pr45 {
		padding-right:45px !important;
	}
	.sm-pr50 {
		padding-right:50px !important;
	}

	.sm-pb0 {
		padding-bottom:0px !important;
	}
	.sm-pb5 {
		padding-bottom:5px !important;
	}
	.sm-pb10 {
		padding-bottom:10px !important;
	}
	.sm-pb15 {
		padding-bottom:15px !important;
	}
	.sm-pb20 {
		padding-bottom:20px !important;
	}
	.sm-pb25 {
		padding-bottom:25px !important;
	}
	.sm-pb30 {
		padding-bottom:30px !important;
	}
	.sm-pb35 {
		padding-bottom:35px !important;
	}
	.sm-pb40 {
		padding-bottom:40px !important;
	}
	.sm-pb45 {
		padding-bottom:45px !important;
	}
	.sm-pb50 {
		padding-bottom:50px !important;
	}

	/** Font Size **/
	.sm-fs10 {
		font-size: 10px !important;
	}
	.sm-fs12 {
		font-size: 12px !important;
	}
	.sm-fs13 {
		font-size: 13px !important;
	}
	.sm-fs14 {
		font-size: 14px !important;
	}
	.sm-fs15 {
		font-size: 15px !important;
	}
	.sm-fs16 {
		font-size: 16px !important;
	}
	.sm-fs17 {
		font-size: 17px !important;
	}
	.sm-fs18 {
		font-size: 18px !important;
	}
	.sm-fs20 {
		font-size: 20px !important;
	}
	.sm-fs22 {
		font-size: 22px !important;
	}
	.sm-fs24 {
		font-size: 24px !important;
	}
	.sm-fs26 {
		font-size: 26px !important;
	}
	.sm-fs28 {
		font-size: 28px !important;
	}
	.sm-fs30 {
		font-size: 30px !important;
	}
	.sm-fs36 {
		font-size: 36px !important;
	}
	.sm-fs38 {
		font-size: 38px !important;
	}
	.sm-fs40 {
		font-size: 40px !important;
	}

}
@media (min-width: 768px) and (max-width: 899px) {
	

}

@media (min-width: 768px) {

}
/* extra small */
@media (max-width: 767px) {
	
	.brand img {
		width: auto;
	}

	.navbar-header {
		border-bottom: 1px solid #eee;
	}

	.dropdown-menu > li > a {
		border: 0;
	}

	.navbar-nav > li > a {
		padding: 10px 10px;
	}
	.home-content-wrap {
		margin-top: 20px;
	}
	.container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.xs-tal {
		text-align: left;
	}

	/** Padddings **/
	.xs-pt0 {
		padding-top:0px !important;
	}
	.xs-pt5 {
		padding-top:5px !important;
	}
	.xs-pt10 {
		padding-top:10px !important;
	}
	.xs-pt15 {
		padding-top:15px !important;
	}
	.xs-pt20 {
		padding-top:20px !important;
	}
	.xs-pt25 {
		padding-top:25px !important;
	}
	.xs-pt30 {
		padding-top:30px !important;
	}
	.xs-pt35 {
		padding-top:35px !important;
	}
	.xs-pt40 {
		padding-top:40px !important;
	}
	.xs-pt45 {
		padding-top:45px !important;
	}
	.xs-pt50 {
		padding-top:50px !important;
	}
	.xs-pt60 {
		padding-top:60px !important;
	}
	.xs-pt70 {
		padding-top:70px !important;
	}
	.xs-pt80 {
		padding-top:80px !important;
	}
	.xs-pt250 {
		padding-top:250px !important;
	}

	.xs-pl0 {
		padding-left:0px !important;
	}
	.xs-pl5 {
		padding-left:5px !important;
	}
	.xs-pl10 {
		padding-left:10px !important;
	}
	.xs-pl15 {
		padding-left:15px !important;
	}
	.xs-pl20 {
		padding-left:20px !important;
	}
	.xs-pl25 {
		padding-left:25px !important;
	}
	.xs-pl30 {
		padding-left:30px !important;
	}
	.xs-pl35 {
		padding-left:35px !important;
	}
	.xs-pl40 {
		padding-left:40px !important;
	}
	.xs-pl45 {
		padding-left:45px !important;
	}
	.xs-pl50 {
		padding-left:50px !important;
	}

	.xs-pr0 {
		padding-right:0px !important;
	}
	.xs-pr5 {
		padding-right:5px !important;
	}
	.xs-pr10 {
		padding-right:10px !important;
	}
	.xs-pr15 {
		padding-right:15px !important;
	}
	.xs-pr20 {
		padding-right:20px !important;
	}
	.xs-pr25 {
		padding-right:25px !important;
	}
	.xs-pr30 {
		padding-right:30px !important;
	}
	.xs-pr35 {
		padding-right:35px !important;
	}
	.xs-pr40 {
		padding-right:40px !important;
	}
	.xs-pr45 {
		padding-right:45px !important;
	}
	.xs-pr50 {
		padding-right:50px !important;
	}

	.xs-pb0 {
		padding-bottom:0px !important;
	}
	.xs-pb5 {
		padding-bottom:5px !important;
	}
	.xs-pb10 {
		padding-bottom:10px !important;
	}
	.xs-pb15 {
		padding-bottom:15px !important;
	}
	.xs-pb20 {
		padding-bottom:20px !important;
	}
	.xs-pb25 {
		padding-bottom:25px !important;
	}
	.xs-pb30 {
		padding-bottom:30px !important;
	}
	.xs-pb35 {
		padding-bottom:35px !important;
	}
	.xs-pb40 {
		padding-bottom:40px !important;
	}
	.xs-pb45 {
		padding-bottom:45px !important;
	}
	.xs-pb50 {
		padding-bottom:50px !important;
	}

	/** Font Size **/
	.xs-fs10 {
		font-size: 10px !important;
	}
	.xs-fs11 {
		font-size: 11px !important;
	}
	.xs-fs12 {
		font-size: 12px !important;
	}
	.xs-fs13 {
		font-size: 13px !important;
	}
	.xs-fs14 {
		font-size: 14px !important;
	}
	.xs-fs15 {
		font-size: 15px !important;
	}
	.xs-fs16 {
		font-size: 16px !important;
	}
	.xs-fs17 {
		font-size: 17px !important;
	}
	.xs-fs18 {
		font-size: 18px !important;
	}
	.xs-fs20 {
		font-size: 20px !important;
	}
	.xs-fs22 {
		font-size: 22px !important;
	}
	.xs-fs24 {
		font-size: 24px !important;
	}
	.xs-fs26 {
		font-size: 26px !important;
	}
	.xs-fs28 {
		font-size: 28px !important;
	}
	.xs-fs30 {
		font-size: 30px !important;
	}
	.xs-fs36 {
		font-size: 36px !important;
	}
	.xs-fs38 {
		font-size: 38px !important;
	}
	.xs-fs40 {
		font-size: 40px !important;
	}
	
}

/* extra ++ small */
@media (min-width: 421px) and (max-width: 767px) {
	
}

@media (max-width: 420px) {
	.col-xxs-12 {
		width: 100%;
	}

	.xxs-pt0 {
		padding-top:0px !important;
	}
	.xxs-pt5 {
		padding-top:5px !important;
	}
	.xxs-pt10 {
		padding-top:10px !important;
	}
	.xxs-pt15 {
		padding-top:15px !important;
	}
	.xxs-pt20 {
		padding-top:20px !important;
	}
	.xxs-pt25 {
		padding-top:25px !important;
	}
	.xxs-pt30 {
		padding-top:30px !important;
	}

	.xxs-pl0 {
		padding-left:0px !important;
	}
	.xxs-pl5 {
		padding-left:5px !important;
	}
	.xxs-pl10 {
		padding-left:10px !important;
	}
	.xxs-pl15 {
		padding-left:15px !important;
	}
	.xxs-pl20 {
		padding-left:20px !important;
	}
	.xxs-pl25 {
		padding-left:25px !important;
	}
	.xxs-pl30 {
		padding-left:30px !important;
	}

	.xxs-pr0 {
		padding-right:0px !important;
	}
	.xxs-pr5 {
		padding-right:5px !important;
	}
	.xxs-pr10 {
		padding-right:10px !important;
	}
	.xxs-pr15 {
		padding-right:15px !important;
	}
	.xxs-pr20 {
		padding-right:20px !important;
	}
	.xxs-pr25 {
		padding-right:25px !important;
	}
	.xxs-pr30 {
		padding-right:30px !important;
	}

	.xxs-pb0 {
		padding-bottom:0px !important;
	}
	.xxs-pb5 {
		padding-bottom:5px !important;
	}
	.xxs-pb10 {
		padding-bottom:10px !important;
	}
	.xxs-pb15 {
		padding-bottom:15px !important;
	}
	.xxs-pb20 {
		padding-bottom:20px !important;
	}
	.xxs-pb25 {
		padding-bottom:25px !important;
	}
	.xxs-pb30 {
		padding-bottom:30px !important;
	}

	.xxs-mr0 {
		margin-right:0px !important;
	}
	
}